@charset "utf-8";

@media only screen and (max-width: 767px){
 .productcartbtn #to_cart_button{
  background:#181818;
  color:#fff;
  display: block;
  text-align: center;
  padding: 10px 0 9px;
  margin-bottom: 10px;
  cursor: pointer;
  border-radius: 2px;
 }
 .productcartbtn #to_cart_button::before{
  background: url(https://jodhpurs.jp/images/common/cart-wt.svg) no-repeat;
  content: "";
  display: inline-block;
  width: 21px;
  height: 19px;
  background-size: 100%;
  position: relative;
  top: 3px;
  margin-right: 5px;
 }
}

@media only screen and (min-width: 768px){
 .productcartbtn #to_cart_button{
  background:#181818;
  color:#fff;
  display: block;
  text-align: center;
  padding: 18px 10px 17px 0;
  margin-bottom: 10px;
  cursor: pointer;
  border-radius: 2px;
  font-size: 16px;
 }
 .productcartbtn #to_cart_button:hover{
  opacity: .8;
 }
 .productcartbtn #to_cart_button::before{
  background:url(https://jodhpurs.jp/images/common/cart-wt.svg) no-repeat;
  content:"";
  display: inline-block;
  width: 21px;
  height: 19px;
  background-size: 100%;
  position: relative;
  top: 3px;
  margin-right: 5px;
 }
}

div.product{
vertical-align:top;
max-width:480px;
display:inline-block;
margin:0 8px;
}

.set_cart{
background:#181818;
color:white;
display:block;
text-align:center;
padding:10px 0 9px;
margin-bottom:10px;
cursor:pointer;border-radius:2px;
width:100%;
}

.set_cart::before{
background: url(https://jodhpurs.jp/images/common/cart-wt.svg) no-repeat;
content: "";
display: inline-block;
width: 21px;
height: 19px;
background-size: 100%;
position: relative;
top: 3px;
margin-right: 5px;
}

img.thumb{
vertical-align:middle;
width:85px;
}

.pname{
background-color:whitesmoke;
margin-top:16px;
border-top:2px solid silver;
}
.pname span{
font-weight:bold;
font-size:large;
}

div.cartjanakute{
margin-bottom:10px;
}
span.cartjanakute{
background-color:#181818;
color:white;
display:block;
text-align:center;
padding:10px 0 9px;
cursor:pointer;
border-radius: 2px;
}
span.cartjanakute:hover{
 opacity: .8;
}

span.select_variation{
background-color:#101010;
padding:4px;
color:white;
display:inline-block;
}

span.select_variation_no_stock {
color:red;
}

table.variation {
/*border:1px solid silver;*/
width:100%;
border-collapse:collapse;
border-spacing:0;
}

table.variation td {
/*border:1px solid silver;*/
}

td.item_title {
text-align: center;
font-size: 15px;
font-weight: bold;
background-color: gainsboro;
}

td.thumb {
width:100px;
}

td.thumb_v {
width:100px;
}

td.thumb_h {
width:100px;
}

td.item_name {
}

td.select_variation {
text-align:right;
}
